if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.CustomImage')) BEGIN
  create table dbo.CustomImage (
    Name varchar(256) not null,
    Data16 varbinary(max) null,
    Data32 varbinary(max) null,
    Data64 varbinary(max) null,
    constraint PK_CustomImage primary key clustered (Name)
  );
END;